Subject: CCL:IR halfband widths (fwd)

From: "Dr. S. Shapiro" <[email-masked]>
Date: Thu, 25 Jan 2001 10:54:27 +0100 (MET)

Dear Colleagues;

     This past October I addressed a question to the CCL, but the response was
underwhelming, which is to say no one responded.  So I take the liberty of
reposting this query in case some subscribers to this list may wish to take
another crack at it.

     As usual, thanks in advance to all responders.

Sincerely,

S. Shapiro
[email-masked]

Forwarded message:
> From [email-masked] Tue Oct  3 17:30:16 2000
> Message-Id: <[email-masked]>
> X-Sender: [email-masked] (Unverified)
> X-Mailer: QUALCOMM Windows Eudora Version 4.3.2
> Date: Tue, 03 Oct 2000 15:12:18 +0100
> To: [email-masked]
> From: "Hr. Dr. S. Shapiro" <[email-masked]>
> Subject: CCL:IR halfband widths
> Cc: [email-masked]
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"; format=flowed
> Sender: "Computational Chemistry List" <[email-masked]>
> Errors-To: [email-masked]
> Precedence: bulk
> 
> Dear Colleagues;
> 
> 	I quote from an article published in Spectrochim. Acta 19: 1013 (1963):
> 
> 	"Band broadening can also result where a complex polyatomic molecule can 
> exist in different conformational forms.  If the centers of conformational 
> isomerism are ultimately involved in the normal vibration responsible for 
> the absorption, it is likely that two separate bands will be resolved, and 
> many cases of this kind are known.  However, if centers of conformational 
> isomerism are more remote from the atoms primarily involved in the normal 
> vibration, the perturbation of the steric change on the band frequency may 
> be very small, in which case it will only act to broaden the band.  NO 
> EXAMPLES OF SUCH AN EFFECT HAVE YET BEEN POSITIVELY DEMONSTRATED 
> >...."  [Emphasis by capitalisation added.]
> 
> 	I would be very interested in hearing from anyone who can supply me with 
> references definitively demonstrating conformational IR band broadening of 
> the type that, as of 1963, still had not been positively demonstrated.
> 
> Thanks in advance to all responders,
> 
> S. Shapiro
> [email-masked]
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>